{
    "发布地址": "1:https://www.crzk22.buzz/,2:www.crzk3.top",
    "主页url": "https://luanlxsfbc-005.luanlxsf002.sbs",
    "数组": " <li><a class=\"thumbnail\"&&</li",
    "图片": "<img src=\"&&\"",
    "标题": "title=\"&&\"",
    "副标题": "<p>&&</p>",
    "简介": "description\" content=\"&&剧情",
    "链接": "thumbnail\" href=\"&&",
    "直接播放": "1",
    "搜索模式": "1",
    "搜索url": "https://luanlxsfbc-005.luanlxsf002.sbs/index.php/vod/search/page/{pg}/wd/{wd}.html",
    "分类数组": "<a&&/a",
    "分类标题": ">&&<",
    "分类ID": "/index.php/vod/type/id/&&.html",
    "分类url": "https://luanlxsfbc-005.luanlxsf002.sbs/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"
}